package com.yd.api.practitioner.vo.recruit;

public class PotentialGoalsActionsInfo {
    private Long id;
    private Long practitionerId;
    private Integer currentYear;
    private Integer statisticTimeUnit;
    private Long potentialActionId;
    private String potentialActionName;
    private Integer actionStandards;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public Integer getCurrentYear() {
        return currentYear;
    }

    public void setCurrentYear(Integer currentYear) {
        this.currentYear = currentYear;
    }

    public Integer getStatisticTimeUnit() {
        return statisticTimeUnit;
    }

    public void setStatisticTimeUnit(Integer statisticTimeUnit) {
        this.statisticTimeUnit = statisticTimeUnit;
    }

    public Long getPotentialActionId() {
        return potentialActionId;
    }

    public void setPotentialActionId(Long potentialActionId) {
        this.potentialActionId = potentialActionId;
    }

    public String getPotentialActionName() {
        return potentialActionName;
    }

    public void setPotentialActionName(String potentialActionName) {
        this.potentialActionName = potentialActionName;
    }

    public Integer getActionStandards() {
        return actionStandards;
    }

    public void setActionStandards(Integer actionStandards) {
        this.actionStandards = actionStandards;
    }
}
